RubyGems Navigation menu

httpadapter 1.0.1

A library for translating HTTP request and response objects for various clients into a common representation.

Versions:

  1. 1.0.1 - November 16, 2011 (23 KB)
  2. 1.0.0 - March 11, 2011 (23.5 KB)
  3. 0.2.1 - January 4, 2011 (22.5 KB)
  4. 0.2.0 - September 7, 2010 (22 KB)
  5. 0.1.1 - August 30, 2010 (19.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Bob Aman

Owners:

56ee28134dd0776825445e3551979b14

Total downloads 28,579

For this version 15,596

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'httpadapter', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install httpadapter = Copy to clipboard Copied!

Links: